/*стили для позиционирования сайта по центру*/
body {
max-width: 100%;
}
.page {
max-width: 100%;
}
#middle {
margin: 7px auto;
max-width: 622px;
}
.wrspec2 #middle {
margin: 7px auto;
max-width: 850px;
padding: 0 2%;
}
#middle_forum {
margin: 7px auto;
max-width: 1000px;
padding: 0 2%;
}
.wrclub #middle {
margin: 7px auto;
max-width: 768px;
padding: 0 2%;
}
.wrclub #middle #content {
margin-left: 0px;
}
.header {
max-width: 1000px;
margin: 0 auto;
clear: both;
}
.footer {
max-width: 100%;
}
.counter {
width: 33%;
text-align: right;
min-width: 217px;
}